-- Obj.Expo.Rec #Lup:J.Fes 14.12.16 add ExportReason
Select
 o.pixr_last_export_date AS LastExportDate,
 o.pixr_export_reason As ExportReason,
 s.psite_id  AS OwningSite_TC_pSite_ID
From
 infodba.PIMANEXPORTRECORD o
LEFT JOIN infodba.PPOM_IMC s ON (o.rixr_target_siteu = s.puid)  
WHERE
 o.rixr_exported_objectu = :para_puid
ORDER BY
 LastExportDate ASC
